RubyGems Navigation menu

Dépendances inversées pour win32-autogui Latest version of the following gems require win32-autogui

Total de téléchargements 49 366

Pour cette version 1 011

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: